[class^="section-about-us-"] {
    padding: 100px 0;
}

@media (max-width: 767px) {
    [class^="section-about-us-"] {
        padding: 40px 0;
    }
}

.breadcrumb-shop {
    background: transparent;
    border: none;
    position: relative;
}

.breadcrumb-shop .breadcrumb-list .breadcrumb-arrows {
    display: flex;
    justify-content: center;
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.breadcrumb-shop .breadcrumb-list .breadcrumb-arrows span {
    font-weight: 600;
}

.breadcrumb-shop .breadcrumb-list .breadcrumb-arrows a {
    color: #fff;
}

.breadcrumb-shop .breadcrumb-list .breadcrumb-arrows a:hover {
    color: var(--shop-color-main);
}

.breadcrumb-shop .breadcrumb-list .breadcrumb-arrows>li+li:before {
    color: #fff;
    margin-left: 10px;
}

.section-breadcrumb {
    position: relative;
    background-image: url(//cdn.hstatic.net/themes/200000914837/1001395797/14/header_banner_about_us.jpg?v=9);
    background-size: cover;
    background-position: center;
    padding: 50px 0;
    /*@media(max-width: 1199px) and (min-width: 992px){
	padding: 80px 0;
	.breadcrumb-content{
	h1{font-size: 50px;}
}
}
	@media(max-width: 991px){
	padding: 60px 0;
	.breadcrumb-content{
	h1{font-size: 40px;}
}
}
	@media(max-width: 767px){
	.breadcrumb-content{
	h1{font-size: 28px;}
}
}*/
}

.section-breadcrumb:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
}

.section-breadcrumb .breadcrumb-content {
    position: relative;
    color: #fff;
}

.section-breadcrumb .breadcrumb-content h1 {
    font-size: 70px;
    letter-spacing: 5px;
}

.section-about-us-about .about-content .content-top {
    margin-bottom: 50px;
}

.section-about-us-about .about-content .content-top .content-title {
    font-size: 36px;
    margin-bottom: 20px;
}

.section-about-us-about .about-content .content-top .content-title span {
    color: var(--shop-color-main);
}

.section-about-us-about .about-content .content-bottom:not(:last-child) {
    margin-bottom: 50px;
}

.section-about-us-about .about-content .content-bottom .content-title-sub {
    font-size: 20px;
    margin-bottom: 15px;
}

@media (max-width: 991px) {
    .section-about-us-about .row {
        flex-flow: column-reverse;
        gap: 30px;
    }

    .section-about-us-about .about-content,
    .section-about-us-about .about-banner {
        text-align: center;
    }
}

@media (max-width: 767px) {
    .section-about-us-about .about-content .content-top {
        margin-bottom: 30px;
    }

    .section-about-us-about .about-content .content-top .content-title {
        font-size: 26px;
        margin-bottom: 10px;
    }

    .section-about-us-about .about-content .content-bottom:not(:last-child) {
        margin-bottom: 30px;
    }

    .section-about-us-about .about-content .content-bottom .content-title-sub {
        font-size: 18px;
        margin-bottom: 5px;
    }
}

.section-about-us-review {
    position: relative;
}

.section-about-us-review:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(//cdn.hstatic.net/themes/200000914837/1001395797/14/about_us_review_banner.jpg?v=9);
    background-size: cover;
    background-position: top left;
}

.section-about-us-review .review-heading {
    position: relative;
    margin-bottom: 50px;
}

.section-about-us-review .review-heading .title {
    font-size: 30px;
}

.section-about-us-review .review-item .item-img {
    max-width: 100px;
    overflow: hidden;
    border-radius: 50%;
    margin: 0 auto;
}

.section-about-us-review .review-item .item-desc {
    font-size: 16px;
    line-height: 1.6;
    margin: 30px auto 32px;
    width: 70%;
}

.section-about-us-review .review-item .item-name {
    font-size: 14px;
    font-weight: 600;
    font-family: "Oswald";
    letter-spacing: 1px;
    text-transform: uppercase;
    margin: 22px 0 0;
}

.section-about-us-review .owl-carousel .owl-nav button {
    position: absolute;
    top: calc(50% - 20px);
    width: 40px;
    height: 40px;
    color: #1f2226;
    background: #ffffff;
    border: 1px solid #e1e2e2;
    border-radius: 30px;
    outline: none;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.section-about-us-review .owl-carousel .owl-nav button svg {
    width: 15px;
    height: 15px;
    margin-top: -4px;
    fill: currentColor;
}

.section-about-us-review .owl-carousel .owl-nav button.owl-prev {
    left: 15px;
    -webkit-transform: translateX(30px);
    -ms-transform: translateX(30px);
    transform: translateX(30px);
}

.section-about-us-review .owl-carousel .owl-nav button.owl-next {
    right: 15px;
    -webkit-transform: translateX(-30px);
    -ms-transform: translateX(-30px);
    transform: translateX(-30px);
}

.section-about-us-review .owl-carousel .owl-nav button:hover {
    background: var(--shop-color-main);
    color: #fff;
}

.section-about-us-review .owl-carousel:hover .owl-nav button.owl-prev,
.section-about-us-review .owl-carousel:hover .owl-nav button.owl-next {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}

@media (max-width: 991px) {
    .section-about-us-review .owl-carousel .owl-dots {
        position: absolute;
        left: 0;
        top: auto;
        bottom: -25px;
        text-align: center;
        width: 100%;
        transform: none;
    }

    .section-about-us-review .owl-carousel .owl-dots .owl-dot {
        background-color: transparent;
        display: inline-block;
        margin: 0 10px;
        height: 8px;
        width: 8px;
        outline-offset: 3px;
        outline: 1px solid var(--shop-color-main);
        border: 1px solid var(--shop-color-main);
    }

    .section-about-us-review .owl-carousel .owl-dots .owl-dot.active {
        background-color: var(--shop-color-main);
    }
}

@media (max-width: 767px) {
    .section-about-us-review .review-heading {
        margin-bottom: 30px;
    }

    .section-about-us-review .review-heading .title {
        font-size: 22px;
    }

    .section-about-us-review .review-item .item-desc {
        font-size: 14px;
        width: 90%;
        margin: 20px auto;
    }
}

.section-about-us-team .team-item .item-detail {
    background: #f7f7f7;
    padding: 20px 10px;
}

.section-about-us-team .team-item .item-detail .detail-title {
    font-size: 18px;
    font-weight: 600;
    font-family: "Oswald";
    margin-bottom: 4px;
}

.section-about-us-team .team-item .item-detail .detail-desc {
    font-style: italic;
    margin: 0;
}

.section-about-us-team .team-item .item-link {
    position: absolute;
    top: 40%;
    width: 100%;
    background: #fff;
    display: flex;
    justify-content: center;
    gap: 6px;
    padding: 10px;
    -webkit-transform: translateY(100px);
    -ms-transform: translateY(100px);
    transform: translateY(100px);
    -webkit-transition: all 0.6s ease 0s;
    -o-transition: all 0.6s ease 0s;
    transition: all 0.6s ease 0s;
    opacity: 0;
    visibility: hidden;
}

.section-about-us-team .team-item .item-link .link-icon i {
    width: 30px;
    height: 30px;
    line-height: 30px;
    color: #fff;
    border-radius: 20px;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.section-about-us-team .team-item .item-link .link-icon .link-1 {
    border: 1px solid #3b5998;
    background-color: #3b5998;
}

.section-about-us-team .team-item .item-link .link-icon .link-2 {
    border: 1px solid #55acee;
    background-color: #55acee;
}

.section-about-us-team .team-item .item-link .link-icon .link-3 {
    border: 1px solid #c32aa3;
    background-color: #c32aa3;
}

.section-about-us-team .team-item .item-link .link-icon i:hover {
    background: #fff;
}

.section-about-us-team .team-item .item-link .link-icon i:hover.link-1 {
    color: #3b5998;
}

.section-about-us-team .team-item .item-link .link-icon i:hover.link-2 {
    color: #55acee;
}

.section-about-us-team .team-item .item-link .link-icon i:hover.link-3 {
    color: #c32aa3;
}

.section-about-us-team .team-item:hover .item-link {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}

.section-about-us-team .owl-carousel .owl-nav button {
    position: absolute;
    top: calc(50% - 25px);
    width: 50px;
    height: 50px;
    color: #1f2226;
    background: none;
    border: 1px solid #e1e2e2;
    border-radius: 30px;
    outline: none;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.section-about-us-team .owl-carousel .owl-nav button svg {
    width: 15px;
    height: 15px;
    margin-top: -4px;
    fill: currentColor;
}

.section-about-us-team .owl-carousel .owl-nav button.owl-prev {
    left: -15px;
    -webkit-transform: translateX(30px);
    -ms-transform: translateX(30px);
    transform: translateX(30px);
}

.section-about-us-team .owl-carousel .owl-nav button.owl-next {
    right: -15px;
    -webkit-transform: translateX(-30px);
    -ms-transform: translateX(-30px);
    transform: translateX(-30px);
}

.section-about-us-team .owl-carousel .owl-nav button:hover {
    border-color: var(--shop-color-main);
    color: var(--shop-color-main);
}

.section-about-us-team .owl-carousel:hover .owl-nav button.owl-prev,
.section-about-us-team .owl-carousel:hover .owl-nav button.owl-next {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}

@media (max-width: 991px) {

    .section-about-us-team .owl-carousel .owl-nav button.owl-prev,
    .section-about-us-team .owl-carousel .owl-nav button.owl-next {
        opacity: 1;
        visibility: visible;
        transform: none;
    }
}

@media (max-width: 767px) {
    .section-about-us-team .owl-carousel .owl-nav button {
        width: 40px;
        height: 40px;
    }

    .section-about-us-team .owl-carousel .owl-nav button.owl-prev {
        left: 0;
    }

    .section-about-us-team .owl-carousel .owl-nav button.owl-next {
        right: 0;
    }
}

.section-about-us-gallery {
    padding-top: 20px;
}

.section-about-us-gallery .gallery-item {
    position: relative;
    overflow: hidden;
    border: 1px solid #eee;
}

.section-about-us-gallery .gallery-item .item-content {
    padding: 15px;
    position: absolute;
    display: flex;
    justify-content: space-between;
    align-items: center;
    bottom: 0;
    left: 0;
    background: #fff;
    width: 100%;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-transform: translateY(50px);
    -ms-transform: translateY(50px);
    transform: translateY(50px);
}

.section-about-us-gallery .gallery-item .item-content:before {
    content: '';
    position: absolute;
    top: 0;
    left: 4%;
    width: 92%;
    height: 1px;
    background: #eee;
}

.section-about-us-gallery .gallery-item .item-content .item-title {
    padding-right: 15px;
}

.section-about-us-gallery .gallery-item .item-content .item-title .title {
    font-size: 20px;
}

.section-about-us-gallery .gallery-item .item-content .item-title .desc {
    margin: 0;
}

.section-about-us-gallery .gallery-item .item-content .item-btn {
    min-width: 40px;
}

.section-about-us-gallery .gallery-item .item-content .item-btn a {
    display: block;
    width: 40px;
    height: 40px;
    line-height: 35px;
    border: 1px solid #eee;
    border-radius: 5px;
    text-align: center;
    transition: all 0.5s;
    padding: 6px;
}

.section-about-us-gallery .gallery-item .item-content .item-btn a img {
    transition: all 0.5s;
}

.section-about-us-gallery .gallery-item .item-content .item-btn a:hover {
    background: #333;
}

.section-about-us-gallery .gallery-item .item-content .item-btn a:hover img {
    filter: brightness(0) invert(1);
}

.section-about-us-gallery .gallery-item:hover {
    -webkit-box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
}

.section-about-us-gallery .gallery-item:hover .item-content {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}

.section-about-us-gallery .owl-carousel .owl-nav button {
    position: absolute;
    top: calc(50% - 25px);
    width: 50px;
    height: 50px;
    color: #1f2226;
    background: none;
    border: 1px solid #e1e2e2;
    border-radius: 30px;
    outline: none;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.section-about-us-gallery .owl-carousel .owl-nav button svg {
    width: 15px;
    height: 15px;
    margin-top: -4px;
    fill: currentColor;
}

.section-about-us-gallery .owl-carousel .owl-nav button.owl-prev {
    left: -15px;
    -webkit-transform: translateX(30px);
    -ms-transform: translateX(30px);
    transform: translateX(30px);
}

.section-about-us-gallery .owl-carousel .owl-nav button.owl-next {
    right: -15px;
    -webkit-transform: translateX(-30px);
    -ms-transform: translateX(-30px);
    transform: translateX(-30px);
}

.section-about-us-gallery .owl-carousel .owl-nav button:hover {
    border-color: var(--shop-color-main);
    color: var(--shop-color-main);
}

.section-about-us-gallery .owl-carousel:hover .owl-nav button.owl-prev,
.section-about-us-gallery .owl-carousel:hover .owl-nav button.owl-next {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}

@media (max-width: 1199px) {
    .section-about-us-gallery .gallery-item .item-content {
        position: unset;
        opacity: 1;
        visibility: visible;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
}

@media (max-width: 991px) {

    .section-about-us-gallery .owl-carousel .owl-nav button.owl-prev,
    .section-about-us-gallery .owl-carousel .owl-nav button.owl-next {
        opacity: 1;
        visibility: visible;
        transform: none;
    }
}

@media (max-width: 767px) {
    .section-about-us-gallery .gallery-item .item-content {
        padding: 10px;
    }

    .section-about-us-gallery .gallery-item .item-content .item-title {
        padding-right: 8px;
    }

    .section-about-us-gallery .gallery-item .item-content .item-title .title {
        font-size: 15px;
        margin-bottom: 8px;
    }

    .section-about-us-gallery .gallery-item .item-content .item-title .desc {
        font-size: 13px;
    }

    .section-about-us-gallery .gallery-item .item-content .item-btn {
        min-width: 30px;
    }

    .section-about-us-gallery .gallery-item .item-content .item-btn a {
        width: 30px;
        height: 30px;
        line-height: 25px;
    }

    .section-about-us-gallery .gallery-item .item-content .item-btn a img {
        width: 15px;
    }

    .section-about-us-gallery .owl-carousel .owl-nav button {
        width: 40px;
        height: 40px;
    }

    .section-about-us-gallery .owl-carousel .owl-nav button.owl-prev {
        left: 0;
    }

    .section-about-us-gallery .owl-carousel .owl-nav button.owl-next {
        right: 0;
    }
}